Subject: FW: Audio Tape Retention
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Mar 2001 09:06:00 -0800 (PST)

To all:

We will comply to the below request until further notice.

Richard:

I have attached spreadsheets of all users that will be affected by this 
request.

Regards, 
Darren Adamik 
Mgr.-Trading Technology 
Enron Net Works, LLC 
713-853-4764 

 -----Original Message-----
From:  Shankman, Jeffrey A.  
Sent: Wednesday, March 14, 2001 4:35 PM
To: Adamik, Darren P.; Haedicke, Mark; Aronowitz, Alan; McClellan, George
Subject: FW: Audio Tape Retention

I approve;  these tapes and conversateions are related to Sempr/Synfuel.....
Jeff
 -----Original Message-----
From:  Murray, Julia  
Sent: Wednesday, March 14, 2001 2:19 PM
To: Shankman, Jeffrey A.
Cc: Brownfeld, Gail
Subject: Audio Tape Retention

I authorize the retention of the audio tapes of George McClellan, Dan Reck, 
Matt Arnold, and Kevin McGowan from this day forward until we notify you that 
the need for the retention is no longer necessary.  I am aware that by 
retaining the audio tapes of these four individuals that this will result in 
the retainage of three call logger systems (360 recorded channels).

Jeff, I understand that this needs to be forwarded to Darren Adamik, Manager 
of IT Non-Development with your approval.

Thank you,

Julia Heintz Murray
Enron Wholesale Services 
Enron Industrial Markets LLC
1400 Smith Street, EB3838
Houston, TX  77002
(713) 853-4794
Fax:  (713) 646-3393
[email-masked]